html{
    background-color: #f2f2f2;
}
body {
    background-color: #f2f2f2;
    padding: 5px 5px 5px;
    max-width: 800px;
    margin: 0px auto;
    color: #000;
    font-size: 14px;
    font-family: sans-serif;
}
header{
    display: flex;
    margin: 0 auto;
    padding: 50px;
    align-items: center
    width: 100%;
    top:0;
    
}

.door{
    text-align: center; 
    line-height: 0em;
}

p{
    text-align: center;
    font-size: 12px;
    line-height: 0em;
}

a:hover{
    cursor: pointer;
}
